version: 11.0.0
files:
  - url: copytranslator-setup-11.0.0.exe
    sha512: +6+4qjqY5xoAbUGo+dkEB/JEzpswXnc5G+a7j2637Gnhcf9XO+u2m5wKvIOo1yMUYSA30Tg2+cc9GGljvT0NQQ==
    size: 63932981
path: copytranslator-setup-11.0.0.exe
sha512: +6+4qjqY5xoAbUGo+dkEB/JEzpswXnc5G+a7j2637Gnhcf9XO+u2m5wKvIOo1yMUYSA30Tg2+cc9GGljvT0NQQ==
releaseDate: '2022-12-12T02:36:22.717Z'
